Subject: Re: CCL:Charmm

From: "Rebecca Rone" <[email-masked]>
Date: Wed, 5 Jul 2000 09:22:22 -0500

Dear Richard,

Look around to see if you have access to MSI's QUANTA. QUANTA will let you
build a number of polymers including all the file types you named. You may
need to use the 3D editor to modify the monomeric unit for the fluoropolymer
but that should be straight forward. If memory serves it is then possible to
embed the new monomeric unit in the selection files that come up in the
polymer builder toolkit. If you need some advice feel free to contact me.

Dr. Rebecca Rone
Rone Biotechnology Consulting
www.mcs.net/~rone

-----Original Message-----
From: Richard Gee <[email-masked]>
To: [email-masked] <[email-masked]>
Date: Friday, June 30, 2000 6:37 PM
Subject: CCL:Charmm

>Dear all,
>
>I recently decided to use Charmm to do MD on fluoropolymers, and can
>find no information, examples, etc. on using Charmm for such a
>purpose. Does anyone out there use Charmm for synthetic polymer
>simulations? If so, any references, databases, websites, etc. would
>be appreciated. In fact, if anyone could send "rtf", "prm", etc type
>files, for synthetic polymer residues, I would be grateful!
>
>Best regards,
>
>
>________________________________________________________________________
>Richard Gee
>Chemistry and Materials Science Directorate
>Lawrence Livermore National Laboratory
>University of California
>7000  East Avenue, MS L-268
>Livermore, CA, USA 94551
>Phone: (925) 423-1177
>Fax: (925) 422-6810
>email: [email-masked]
>________________________________________________________________________
>
>-= This is automatically added to each message by mailing script =-
>[email-masked] -- To Everybody    |   [email-masked] -- To
Admins
>[email-masked] -- HELP CHEMISTRY or HELP SEARCH
>[email-masked] -- archive search    |    Gopher: gopher.ccl.net
70
>Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan:
[email-masked]